Subject: C routines for matrix inversion

From: [email-masked] (Andrew Rohl)
Date: Thu, 31 Oct 1996 08:27:21 +0800

CCLers

I am looking for C routines for matrix inversion. In particular I am
interested in inverting a symmetric matrix (Numerical Recipes only looks at
the general case) preferably with only the unique part of the matrix
stored.

I'll summarize my reponses

Thanks

   Andrew

--------------------------------------------------------------------------
Andrew Rohl                              Email: [email-masked]
School of Applied Chemistry              Phone: (619) 351 7317
Curtin University of Technology          FAX:   (619) 351 2300
PO Box U 1987
Perth, 6001
WESTERN AUSTRALIA
--------------------------------------------------------------------------